/*<!-- ////////////////////////////// -->*/

.events-hd{
    line-height: 1.3;color: #3b89db;display: -webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.events-p{
  padding-top: 2px;display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.events-d{
  padding-top: 2px;display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.swiper-event {
        width: 100%;
        height: 50%;
        /*margin: 90px;*/
        /*margin-left:-40px;*/
        /*margin: 20px;*/
        
        /*ma*/
      }

      .swiper-slide-event {

        text-align: center;
        /*border: 1px solid red;*/
        height: 450px !important;
        margin-top: 0px !important;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }
      
      .swiper-wrapper-event{
           /*padding-top: 60px;*/
      } 
      .swiper-slide-event img {

        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }



  /*////////////////////////////////////*/
.swiper {
position: absolute !important;
top: 0 !important;
width: 100% !important;
background:white !important;
height:100% !important;
}

.swiper-slide{
z-index: 3;
height:100% !important;
background:transparent !important;
text-align: center;
font-size: 18px;
}
.slider-container{
	width: 100%;
   height: 100% !important;
   position: absolute;
   left: 0;
   right: 0;
}

.slider-container-row {
/*left:13px;*/
/*border:2px solid black;*/
width: 100% !important;
height:100% !important;
/*display: -webkit-box;*/
/*display: -ms-flexbox;*/
/*display: -webkit-flex;*/
/*display: flex;*/
/*-webkit-box-pack: center;*/
/*-ms-flex-pack: center;*/
/*-webkit-justify-content: center;*/
justify-content: center;
/*-webkit-box-align: center;*/
/*-ms-flex-align: center;*/
/*-webkit-align-items: center;*/
/*align-items: center;*/
}

.model-name-h{
	position: relative;
	top:12vh;
  /*height:400px;*/
}

.model-sec-event{
	position: relative;
	top:4vh;
}

.custom-size{
	position:absolute;
    bottom:40px;
}





@media only screen and (min-width:1px) and (max-width:520px){

  .slider-container{
  	width: 100%;
   height: 100% !important;
   position: absolute;
   left: 15px;
   right: 0;
}

.slider-container-row {
/*left:53px;*/
/*margin-left:0px;*/
/*border:2px solid black;*/
/*position: relative;*/
/*top:0;*/
width: 100% !important;
height:100% !important;
/*display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;*/
}

.custom-size{
	position:absolute;
    bottom:40px;
    /*border: 2px solid red;*/
}
}

.sidenav {
height: 100%;
width: 0;
position: fixed;
z-index: 1;
top: 0;
right: 0;
background-color: #fff;
overflow-x: hidden;
transition: 0.5s;
padding-top: 60px;
}



.sidenav a {
padding: 8px 8px 8px 32px;
text-decoration: none;
font-size: 25px;
color: #818181;
display: block;
transition: 0.3s;
}

.sidenav:hover {
background:#f2f2f2;
}

.sidenav a:hover {
text-decoration: none !important;
}

.sidenav .closebtn {
position: absolute;
top: 20px;
right: 25px;
font-size: 36px;
margin-left: 50px;
}


/*/////////////////////////////*/

    
      .plus1 i{
           border: 3px solid black;
           padding: 10px;
           border-radius:50px;
           background:;
      }
      .plus1 i:hover{
           border: 3px solid black;
           padding: 10px;
           color: white !important;
           border-radius:50px;
           background:black;
      }




/*////////////////////////////////////////////*/

@media screen and (max-height: 450px) {
.sidenav {padding-top: 15px;}
.sidenav a {font-size: 18px;}

}

.bd-imgg4{
background-image:url('../../images/32584793_916282411876850_2097293665201291264_n.jpg') !important;
background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;
}

.bd-imgg1{
background-image:url('../../images/changan/15151.png') !important;
background-repeat: no-repeat;
width:100%;
height:100vh !important;
background-size: cover;
background-position: center;
}


.bd-imgg5{
background-image:url('../../images/mechanic.jpg');
background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;
}



.btn-1{
background: transparent !important; 
width: 250px !important;
border-radius:20px !important;
background:#0009 !important;
border:none !important;
}

.btn-1 a{ color: white !important;
  text-decoration: none !important;
 }
 .btn-1 a:hover{
  text-decoration:none !important;
 }

.btn-2{
background:transparent !important;
width: 250px !important;
border-radius:20px !important;
background:#1111 !important;
border:none !important;
color:black !important;
}

.btn-2 a{
  color: black !important;
}

@media only screen and (min-width:1px) and (max-width:520px){
.display-mb{
display: none !important;
}
.bd-imgg{
background-image:url('../../images/M3-Homepage-M.jpg');
background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;}

.bd-imgg1{
background-image:url('../../images/Mobile-ModelY.jpg');
background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;}

.bd-imgg2{
background-image:url('../../images/ms-homepage-mobile.jpg');
background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;}

.bd-imgg3{
background-image:url('../../images/ModelX-Homepage-M.jpg');
background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;}

.bd-model-3{
    background-image:url('../../images/model-3-main-hero-a-desktop.jpg');
    background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;
}

.hide-menu{
display: none !important;
}

.header-inner{
position: relative;
}

.menu-on-right{
position: absolute;
margin-top:10px !important;
left:70vw;
/*background:#0001;*/
height: 40px;
width: 77px;
margin-left: 5px;
border-radius: 10px;
}

.logo-default{
position: absolute;
top:0px;
left:-25px;
}

.right-list{
cursor: pointer !important;
margin-top: -10px;
/*margin-left: 15px;*/
/*font-size:20px !important;*/
right: 5% !important;
}


.btn-1{
background: transparent !important; 
width: 100% !important;
height: 48px;
border-radius:20px !important;
background:#0009 !important;
border:none !important;
}

.btn-2{
margin-top: 10px !important;
height: 48px;
background:transparent !important;
width: 100% !important;
border-radius:20px !important;
background:#1111 !important;
border:none !important;
color:black !important;
/*margin-left: -80px;*/
}

.distop-block{
display: block !important;
}
}

html,
      body {
        position: relative;
        height: 100%;
      }
  .swiper-full {
        width: 100%;
        height: 100%;
      }

      .swiper-slide-full {
        text-align: center;
        font-size: 18px;
        background: #fff !important;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }

      .swiper-slide-ful img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }


      .swiper-half {
        width: 100%;
        height: 300px;
        margin-left: auto;
        margin-right: auto;
      }

      .swiper-slide-half {
        background-size: cover;
        background-position: center;
      }

      .mySwiper2 {
        height: 80%;
        width: 100%;
      }

      .mySwiper1 {
        height: 20%;
        box-sizing: border-box;
        padding: 10px 0;
      }

      .mySwiper1 .swiper-slide {
        width: 25%;
        height: 100%;
        opacity: 0.4;
      }

      .mySwiper1 .swiper-slide-thumb-active {
        opacity:8;
      }
      .swiper-slide-full img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

      .swiper-slide-half img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }


      /*/////////////////////////////////////*/


      .swiper-wrapper-full{
        width: 40vw !important;
      }

      .swiper-slide-full{
         /*width: 40vw !important;*/
               }

               .swiper-full{
                float: left !important;
                width:70vw !important;
                height: 100vh;
               }

               .swiper-half{
                width: 29.5vw !important;
                height: 100vh;
               }
                .swiper-slide-half{
                  height:200px !important;
                }
               .swiper-slide-half div{
                  width: 100vw;
                  /*height: 20vh;*/
               }


               /*////////////////////scroll///////////////////*/
                /*/////////////////////*/
   .swiper-scroll {

        width: 100%;
        height: 100%;
      }

      .swiper-slide-scroll {
        font-size: 18px;
        height: auto !important;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 30px;
      }
      .xl65{
        padding: 5px;
        border:1px solid #000;
        padding-left:40px;
      }
    .xl68{
      padding-left:10px;
    }
      /*/////////////////////*/



/*//////////////0000000000///////////*/

.transparant_bg{
	background: rgba(255,255,255,0.4);
}
.fadeInUp2{
	display: none;
}
.fadeInUp3{
	display: none;
}
.fadeInUp1{
	display: none;
}
.fadeInUp {

-webkit-animation-name: fadeInUp;
-moz-animation-name: fadeInUp;
-o-animation-name: fadeInUp;
animation-name: fadeInUp;
-webkit-animation-duration: 2s;
-webkit-animation-delay: 0s;
-webkit-animation-timing-function: ease;
-webkit-animation-fill-mode: both;

-moz-animation-duration: 2s;
-moz-animation-delay: 0s;
-moz-animation-timing-function: ease;
-moz-animation-fill-mode: both;

-o-animation-duration: 2s;
-o-animation-delay: 0s;
-o-animation-timing-function: ease;
-o-animation-fill-mode: both;

animation-duration: 2s;
animation-delay: 0s;
animation-timing-function: ease;
animation-fill-mode: both;
}

@-Webkit-keyframes fadeInUp {
	0% {
	    opacity: 0;
	    -moz-transform: translateY(20px);
	}
}
.first-model-bd-img{
background-image:url('../../upload/Oshan-new-kv Aug2024200824054018-drive.jpg');
background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;
}



.second-model-bd-img{
background-image:url('../../upload/alsvin-new-product-page-banner1080925114420-drive.jpg') !important;
background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;
}



.third-model-bd-img{
background-image:url('../../upload/karvaan-plus-banner-3220825044319-drive.jpg');
background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;
}
.fourth-model-bd-img{
background-image:url('../../upload/sherpa130222044644-drive.jpg');
background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;
}


    .about-changan-bg-img{
    background-image:url(../../upload/Alsvin - Part III130222010702-drive.jpg);
    background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;
    }
  

    .changan-quality-bg-img{
    background-image:url(../../upload/Alsvin - Part III130222010702-drive.jpg);
    background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;
    }
  


/*//////////////////product/////////////////*/
.bg-img-half{
        background-image:url('../../images/alsvin/page3.jpg')!important;background-repeat: no-repeat;
        width:100%;height:65vh !important;
        background-size: cover;background-position: center;
        /*margin-top: */
       }
       .bg-img-half-sec3{
         background-image:url('../../images/alsvin/page4.jpg')!important;background-repeat: no-repeat;
        width:100%;height:65vh !important;
        background-size: cover;background-position: center;
        /*margin-top: */
       }

       .bg-img-half-sec4{
         background-image:url('../../images/alsvin/page5.jpg')!important;background-repeat: no-repeat;
        width:100%;height:100vh !important;
        background-size: cover;background-position: center;
        /*margin-top: */
       }

       .bg-img-half-sec5{
         background-image:url('../../images/alsvin/Steering-Wheel-Multi-Functional.jpg')!important;background-repeat: no-repeat;
        width:100%;height:65vh !important;
        background-size: cover;background-position: center;
        /*margin-top: */
       } 

       .bd-model-3{
         background-image:url('../../images/1974648061.jpg')!important;background-repeat: no-repeat;
        width:100%;height:100vh !important;
        background-size: cover;background-position: center;
        /*margin-top: */
       } 

       /*////////////////////////////////*/

/*mobile responsive*/

@media only screen and (min-width:1px) and (max-width:520px){

 	  .first-model-bd-img{
background-image:url('../../upload/oshan-new-homepage-banner-mobile230824012608-drive.jpg');
background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;
}



.second-model-bd-img{
background-image:url('../../upload/alsvin-new-main-banner-mobile100925011852-drive.jpg') !important;
background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;
}



.third-model-bd-img{
background-image:url('../../upload/homepage-banners-karvaan-mobile-2025220825044605-drive.jpg');
background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;
}

.fourth-model-bd-img{
background-image:url('../../upload/home page sherpa mobile 3010322104323-drive.jpg');
background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;
}



.about-changan-bg-img{
background-image:url('../../upload/Alsvin Red - Mob130222070555-drive.jpg');
background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;
}

.changan-quality-bg-img{
background-image:url('../../upload/Hunter - Mobile130222043224-drive.jpg');
background-repeat: no-repeat;width:100%;height:100vh !important;background-size: cover;background-position: center;
}


/*//////////////////////////////////*/




       .bg-img-half{
        background-image:url('../../images/alsvin/Energy-Banner.jpg')!important;background-repeat: no-repeat;
        width:100%;height:55vh !important;
        background-size: cover;background-position: center;

       }
       .bg-img-half-sec3{
         background-image:url('../../images/alsvin/Fashion-Banner.jpg')!important;background-repeat: no-repeat;
        width:100%;height:40vh !important;
        background-size: cover;background-position: center;
        /*margin-top: */
       }
        .bg-img-half-sec4{
         background-image:url('../../images/alsvin/Elegance-Banner.jpg')!important;background-repeat: no-repeat;
        width:100%;height:40vh !important;
        background-size: cover;background-position: center;
        /*margin-top: */
       }

       .bg-img-half-sec5{
         background-image:url('../../images/alsvin/Super-EPS.jpg')!important;background-repeat: no-repeat;
        width:100%;height:50vh !important;
        background-size: cover;background-position: center;
        /*margin-top: */
       }

}

.blureffect{
    filter: blur(3px) !important;
    -webkit-filter: blur(3px) !important;
    }

.imgg-height{
        height: 500px !important;
    }
    
  .video-text-slider{
    line-height: 1.3;
    display: -webkit-box;
        -webkit-line-clamp:8;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
  }
.swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,10px));
    height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,10px));
    display: inline-block;
    border-radius: 10%;
    background: var(--swiper-pagination-bullet-inactive-color,#fff);
    opacity: var(--swiper-pagination-bullet-inactive-opacity, .2);
}
    
    .swiper-pagination-bullet-active {
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    background: var(--swiper-pagination-color,var(--swiper-theme-color));

    
}
  .swiper-button-next1{
    background:#0005;
    padding:20px;
    border:2px solid #fff;
    border-radius: 5px;
  }
   .swiper-button-prev1{
    background:#0005;
    padding:20px;
    border:2px solid #fff;
    border-radius: 5px;
  }

    .swiper-button-next1{
    right:3% !important;
  top:40% !important;
  }
  .swiper-button-prev1{
    left:3% !important;
  top:40% !important;
  }

  /*/////////////////////////////////////*/
  .swiper-new-gallery {
  width: 100% !important;
  }
  .swiper-slide-new-gallery {
  padding: 0px !important;
  margin: 0px !important;
  text-align: center;
  font-size: 18px;
  background:#fff;      
  }
  .swiper-slide-new-gallery img {
  display: block;
  width: 100%;
  height: 60%;
  object-fit: cover;
  }
  .swiper-button-next1{
  top:40% !important;
  }
  .swiper-button-prev1{
  top:40% !important;
  }
  .swiper-slide-full {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  }
  .swiper-slide-ful img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  }
  .swiper-half {
  width: 100%;
  height: 300px;
  margin-left: auto;
  margin-right: auto;
  }
  .swiper-slide-half {
  background-size: cover;
  background-position: center;
  }

.paintactive{
  border: 2px solid blue !important;
  }
  .swiper-gallery {
  width: 100%;
 
  padding-top:5%;
  /*padding-bottom: 40px;*/
  }
  .swiper-slide-gallery {
  background-position: center;
  background-size: cover;
  width: 500px;
  /*height: 200px;*/
  }
  .swiper-slide-gallery img {
  display: block;
  /*width:600px;*/
  }
  *{
  box-sizing: border-box;
  scroll-behavior: smooth;
  }
  .header-mini{
  background: rgba(255,255,255,0.4) !important;
  }
  .slidefadeanimation{
  display: none;
  }
  .swiper-button-next-icon{
  position: absolute;
  left: 50%;
  bottom:5px;
  cursor: pointer;
  /*transform: rotate(360deg);*/
  /*animation-name: iconanimation;
  animation-duration: 4s;*/
  animation: iconanimation 1s infinite;
  transition: smooth;
  }
  @keyframes iconanimation {
  from {bottom: 5px;}
  to {bottom: 10px;}
  }
  .swiper {
  background: #0006 !important;
  width: 100%;
  height: 100%;
  }
  .swiper-slide {
  /*margin-top:-1px !important;*/
  text-align: center;
  font-size: 18px;
  background: #fff;
  }
  .container-style-css{
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  bottom:0;
  }
  .row-style-css{background: #fff !important;
  position: relative;
  /*top:9.7%;*/
  left: 0;
  right: 0;
  padding: 0px;
  height: 100% !important;
  }
  .product-first-bg-img{
  background-image:url('../../images/lhd-awd-hero-desktop.jpg')!important;
  background-repeat: no-repeat;width:100%;height: 100% !important;background-size: cover;background-position: center;
  }
  .container-adjustment{
  align-items: center !important;
  justify-content: center;
  height: 100% !important;
  width: 100%;
  /*left: 0;*/
  top: 0;
  right: 0;
  position: relative;
  }
  .model-title-adjustment{
  position: absolute;
  left: 0;
  top:12%;width:100%;
  }
  .model-specification{
  position:absolute;
  left:1.2% !important;
  right: 0 !important;
  bottom:5%;width:100%;
  }
  .model-specification .model-specification-adjustmetn{
  display: flex;
  align-items: center;
  justify-content:center;
  list-style: none;
  grid-gap:15%;width: 100%;
  }
  .bg-cover-css{
  background-repeat: no-repeat !important;
  width:100% !important;
  height:100% !important;
  background-size: cover;
  background-position:center !important;
  }
  .half-screen-text{
  justify-content:left;text-align: left;margin-top:5%;
  }
  .performa{
  height: 70%;
  }
  .performa1{
  height: 30%;
  }

  .banner-img{
    background-image: url('../../upload/sherpa-main-banner-oct25211025012140-drive.jpg')!important; height:90vh !important;
  }
  /*////////////////////////////////////////////*/
  @media only screen and (min-width:1px) and (max-width:520px){
      
    .imgg-height{
        height: 150px !important;
    }

  .banner-img{
    background-image: url('../../upload/m9-main-banner-sherpa-MOBILE211025024623-drive.jpg')!important; height:89vh !important;
    background-repeat: no-repeat;
  }
  
  .index-text-css{
  line-height: 1.5 !important;
  font-size: 15px !important;
  display: -webkit-box !important; 
  -webkit-line-clamp:15 !important;
  -webkit-box-orient: vertical !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  }
  .swiper-button-next-icon{
  position: absolute;
  left:47%;
  bottom:5px;
  cursor: pointer;
  /*transform: rotate(360deg);*/
  }
  .half-screen-img{
  height:25vh !important;
  }
  .half-screen-pol{
  height:50vh !important;
  }
  .half-screen-text{
  justify-content:left;text-align: left;
  }
  .performa{
  /*border: 1px solid black;*/
  height: 40% !important;
  }
  .performa1{
  /*border: 1px solid black;*/
  height:60% !important;
  }
  .secure{
  /*border: 1px solid black;*/
  height: 40% !important;
  }
  .secure1{
  /*border: 1px solid black;*/
  height:60% !important;
  }
  .swwiper2{
  margin-top: 0px !important;
  }
  .model-specification{
  position:absolute !important;
  left:3.5% !important;
  align-items:center !important;
  bottom:5% !important;width:100% !important;
  }
  .model-specification .model-specification-adjustmetn{
  display: flex;align-items: center;
  justify-content:center;
  list-style: none;
  grid-gap:15%;width: 100%;
  }
  .row-style-css{
  position: relative;
  top:6.5%;
  left: 0;
  right: 0;
  padding: 0px;
  height: 100% !important;
  }
  @media (min-width: 1024px) {
      
   
  .container-adjustment{
  align-items: center !important;
  justify-content: center;
  height: 100% !important;
  width: 100%;
  /*left: 0;*/
  right: 0;
  position: relative;
  }
  .model-title-adjustment{
  position: absolute;
  left: 0;
  /*border:1px solid black;*/
  top:12%;width:100%;
  }
  .model-specification{
  /*border: 5px solid red !important;*/
  position:absolute;
  left:1.2% !important;
  right: 0 !important;
  bottom:5%;width:100%;
  }
  .model-specification .model-specification-adjustmetn{
  /*border: 5px solid red !important;*/
  display: flex;
  align-items: center;
  justify-content:center;
  list-style: none;
  grid-gap:15%;width: 100%;
  }
  }
  @media only screen and (min-width:350px) and (max-width:800px){
  .model-specification .model-specification-adjustmetn{
  display: flex;align-items: center;
  justify-content:center;
  list-style: none;
  grid-gap:8%;width: 100%;
  }
  
  .swiper-slide-new-gallery img{
      height: 34% !important;
  }
  
   .swiper-button-next1{
  top:12% !important;
  }
  .swiper-button-prev1{
  top:12% !important;
  }
  }

@media only screen and (min-width:700px) and (max-width:1080px){
    .imgg-height{
        height: 390px !important;
    } 
  }

@media screen and (max-width: 1027px) and (min-width: 520px) {
                    /*@media screen and (max-width:1027px) {*/
                        .header-inner{
                            position: relative;
                        }
                        .header-extras{
                           /*border: 2px solid red;*/
                           /*float: right;*/
                           position: absolute;
                           right:2% !important;
                           
                        }
                     }
                   
      
                     @media screen and (max-width:520px) and (min-width: 520px) {
                        .header-extras{
                            display: none;
                        }  
                     }
                         @media only screen and (min-width:1px) and (max-width:520px){
                             .header-inner{
                            position: relative;
                        }
                             .mb-menu-st{
                                 margin-top:-10px;
                                 position:absolute;
                                 right:10% !important;
                             }
                         }

/* Styling for the WhatsApp button */
    .whatsapp-button {
        position: fixed;
        bottom: 20px;
        right: 20px;
        background-color: #25D366;
        border-radius: 50%; /* Circular button */
        padding: 10px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        z-index: 1000;
        width: 60px;  /* Size based on WhatsApp's official logo */
        height: 60px; /* Keep the button circular */
        display: flex;
        justify-content: center;
        align-items: center;
    }

    /* Style the FontAwesome logo */
    .whatsapp-button i {
        font-size: 30px;
        color: white;
    }

    /* Hover effect: Scale the button and add a shadow */
    .whatsapp-button:hover {
        transform: scale(1.2);  /* Scale the button */
        box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2); /* Enhance the shadow on hover */
        animation: moveButton 0.9s ease-in-out;  /* Slight movement */
    }

    /* Animation for slight movement on hover */
    @keyframes moveButton {
        0% {
            transform: translateX(0);
        }
        50% {
            transform: translateX(-5px);
        }
        100% {
            transform: translateX(0);
        }
    }

    /* Media query for smaller screens */
    @media (max-width: 768px) {
        .whatsapp-button {
            bottom: 10px;
            right: 10px;
            width: 50px;
            height: 50px;
        }
    }

video[poster]{
    width: 100% !important;height: 100% !important;
    }
    video{
        object-fit: fill !important;
    }
    iframe{
        width:100% !important;height:400px !important;
    }
